Повышение привилегий в Lynx

Дата публикации:
28.10.2008
Всего просмотров:
1888
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Локальная
Воздействие:
Повышение привилегий
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Lynx 2.x
Уязвимые версии: Lynx версии до 2.8.4rel.1e, 2.8.5rel.6 и 2.8.6rel.4

Описание:
Уязвимость позволяет локальному пользователю повысить свои привилегии на системе.

Уязвимость существует из-за ошибки при обработке ".mailcap" и ".mime.types" файлов в текущей рабочей директории приложения. Злоумышленник может обманом заставить пользователя запустить Lynx в специально подготовленной директории и выполнить произвольные команды на системе.

URL производителя: lynx.isc.org

Решение: Установите последнюю версию 2.8.4rel.1e, 2.8.5rel.6 или 2.8.6rel.4 с сайта производителя.

Ссылки: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=396949

или введите имя

CAPTCHA